<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DataSourceManagerImpl" format="xml" multifile-model="true">
    <data-source source="LOCAL" name="@127.0.0.1" uuid="f129d909-0052-40c8-b577-b04ced2de964">
      <driver-ref>mysql.8</driver-ref>
      <synchronize>true</synchronize>
      <jdbc-driver>com.mysql.cj.jdbc.Driver</jdbc-driver>
      <jdbc-url>jdbc:mysql://127.0.0.1:3306</jdbc-url>
      <working-dir>$ProjectFileDir$</working-dir>
    </data-source>
    <data-source source="LOCAL" name="DDEV" uuid="7b0f1ac1-319c-4672-b16e-eb385d06e6e9">
      <driver-ref>mariadb</driver-ref>
      <synchronize>true</synchronize>
      <configured-by-url>true</configured-by-url>
      <remarks>DDEV generated data source</remarks>
      <jdbc-driver>org.mariadb.jdbc.Driver</jdbc-driver>
      <jdbc-url>jdbc:mariadb://127.0.0.1:32770/db?user=db&amp;password=db</jdbc-url>
      <working-dir>$ProjectFileDir$</working-dir>
    </data-source>
  </component>
</project>